Subject: Re: CCL:SUMMARY: Chemistry Databases/Services (Small Molecule) on the Web

From: Sudhakar Pamidighantam <[email-masked]>
Date: Thu, 11 Oct 2001 13:50:45 -0500

http://chemviz.ncsa.uiuc.edu
is mainly intended for education, which can be/will be easily enhanced for 
research.

Sudhakar.

At 12:25 PM 10/11/2001 -0400, M. Nicklaus wrote:
>A while ago, I posted the following question:
>
>========================== QUESTION ===========================
>I'm trying to compile a list of all the Web sites offering chemical
>structural databases (small molecule) that have at least one of the
>following capabilities:
>
>- Search by (sub-) structure
>- Display of the structure, at least in 2D (not just a name)
>- Download/save a structure in a computer-readable format (SD, PDB...)
>- Retrieve/dump large parts of the database (or even the entire DB) in
>   bulk form, again in a computer-readable format
>- Perform some kind of calculation on the structure (e.g. physicochemical
>   properties etc.)
>- At least 100 molecules available
>- Accessible with just a Web browser, possibly with some easily obtainable
>   plugin (this excludes services that require a special application, such
>   as SciFinder)
>
>These sites may be academic, commercial, government, non-profit.  Required
>fees or subscription is not a disqualifier, but should be noted.
>
>I already have a certain number of such URLs; but I want to make sure
>that I don't overlook anything.  I'll post a summary of course.
>
>========================== ANSWERS ============================
>I got a few replies.  Thanks to all who responded.
>S Bear <[email-masked]> pointed out his own list, which proved to
>be very useful for the compilation of our table.  The three lists of links
>I found most useful in this context are:
>http://geocities.com/soaringbear/biomed/chem.html
>http://www.liv.ac.uk/Chemistry/Links/refdatabases.html
>http://chemfinder.cambridgesoft.com/siteslist.asp
>
>After quite a bit of additional hunting of my own, and trying to compare
>features to some extent, I've decided not to post an unwieldy table on the
>list.  Instead, I have put up this table on our server, under:
>
>http://cactus.nci.nih.gov/ncidb2/chem_www.html.
>
>A note aside: Be forewarned - while testing all these sites, I experienced
>numerous plugin incompatibilities, web browser (if not OS) crashes,
>plugins "grabbing" files types/associations from each other etc.  Now,
>with all the very latest plugin versions installed, things seem to be a
>bit more stable -- but this was not a wholly satisfactory experience...
>
>Marc
>
>------------------------------------------------------------------------
>  Marc C. Nicklaus, Ph.D.                 NIH/NCI at Frederick
>  E-mail: [email-masked]               Bldg 376, Rm 207
>  Phone:  (301) 846-5903                  376 Boyles Street
>  Fax:    (301) 846-6033                  FREDERICK, MD 21702      USA
>           Head, Computer-Aided Drug Design MiniCore Facility
>      Laboratory of Medicinal Chemistry, Center for Cancer Research,
>  National Cancer Institute at Frederick, National Institutes of Health
>        http://rex.nci.nih.gov/RESEARCH/basic/medchem/mcnbio.htm
>------------------------------------------------------------------------
>
>
>
>
>
>
>-= This is automatically added to each message by mailing script =-
>[email-masked] -- To Everybody  | [email-masked] -- To Admins
>[email-masked] -- HELP CHEMISTRY or HELP SEARCH
>[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
>Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

---------------------------------------------------------------------------------------------------------- 

Sudhakar Pamidighantam, Ph. D.      Ph:217-333-5831 Fax:217-244-2909
NCSA @ UIUC, 4147 Beckman Institute email: [email-masked]
405 N Mathews Ave. Urbana, Illinois 61801 WWW: swarna.ncsa.uiuc.edu
-----------------------------------------------------------------------------------------------------------